> For the complete documentation index, see [llms.txt](https://docs.thesports.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.thesports.com/help-center/football/injury-data.md).

# Injury data

### **How to display injury information for a single match?**

Use the `injury` field returned by the [**Single match lineup**](/thesports-docs/basic-data/single-match-lineup.md) API endpoint to display injury and suspension information for both teams.

### **Difference between the Single match lineup and Team injury API endpoints**

The `injury` field in the **Single match lineup** API endpoint directly returns injury and suspension information for players in a specified match. You do not need to check the competition id or associate data from other API endpoints.

The [**Team injury**](/thesports-docs/advanced-data/team-injury.md) API endpoint returns all injured and suspended players for a specified team. How you use the `competition_id` field depends on the value of the `type` field:

* If `type` is `1` (injured), ignore the `competition_id` field. Display the player as injured in all competitions in which the player participates.
* If `type` is `2` (suspended), check the `competition_id` field. This field is based on the player's latest match. Display the player as suspended only in the specified competition.
* If `type` is `2` (suspended) and `competition_id` is empty, display the player as suspended in all competitions.

### **The start\_time and end\_time fields**

If `start_time` or `end_time` is `0`, the corresponding information is unavailable.

These fields are for display purposes only. Do not use them to determine whether a player has recovered from an injury.

Use the response from the **Team injury** API endpoint to determine the player's recovery status. If an injured player is no longer returned by this API endpoint, the player has recovered.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.thesports.com/help-center/football/injury-data.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
